SLEEP(1)

NUME
sleep - temporizează pentru o anumită perioadă de timp

REZUMAT
sleep NUMĂR[SUFIX]...
sleep OPȚIUNE

DESCRIERE

Pune în pauză timp de NUMĂR de secunde. SUFIX poate fi „s” pentru secunde (valoarea implicită), „m” pentru minute, „h” pentru ore sau „d” pentru zile. NUMĂR nu trebuie să fie neapărat un număr întreg. În cazul a două sau mai multe argumente, se face o pauză pentru perioada de timp specificată de suma valorilor acestora.

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

AUTOR
Scris de Jim Meyering și Paul Eggert.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2023 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
sleep(3)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/sleep>
sau local rulând comanda: «info '(coreutils) sleep invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.